<?xml version="1.0" encoding="UTF-8" ?> 
<?NLS type="org.eclipse.help.contexts"?> 
<contexts>
	<context id="lgiv0000">
		<description>Los diagramas de interaccipnes de anotaciones visualizan
las interacciones entre eventos de anotaciones (registros) que se producen
durante la ejecución de una aplicación.</description> 
		<topic label="Vista Interacciones de anotaciones" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tvwlogi.htm" /> 
	</context>
	<context id="cord0000">
		<description>Seleccione un esquema para la correlación de las anotaciones.</description> 
		<topic label="Vista Interacciones de anotaciones" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tvwlogi.htm" /> 
	</context>
	<context id="evtd0000">
		<description>Vaya directamente al registro de anotaciones oriegn o
destino haciendo una selección en la tabla de registros de
anotaciones.</description> 
		<topic label="Vista Interacciones de anotaciones" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tvwlogi.htm" /> 
	</context>
	
</contexts>
